body{
    background-color:#FFFFFF;
	font-family: PingFang SC, PingFang SC-Bold;
}
.main{
	margin: 0 auto;
}
header{
	height: 104px;
	background: #ffffff;
}
header div{
	display: flex;
	justify-items: center;
	height: 100%;
	justify-content: space-between;
	align-items: center;
}
header div p{
	font-size: 28px;
	font-family: PingFang SC, PingFang SC-Bold;
	font-weight: Bold;
	color: #000000;
}
header div ul{
	display: flex;
}
header div ul li{
	width: 140px;
	height: 48px;
	line-height: 48px;
	font-size: 16px;
}
header div ul li:hover{
	cursor: pointer;
}
.activeItem{
	color: #F31010;
}
.part1{
	margin: 0 auto;
	position: relative;
	background: url('../img/bg01.svg');
	background-size: 100%;
	height: 566px;
	width: 1920px;
}
.part1-c{
	height: 536px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.banner{
	background: url('../img/banner_bg@2x.png');
	background-size: 100%;
    width:400px;
	height: 480px;
    padding:42px;
    box-sizing:border-box;
}
.banner > h2{
    font-size: 18px;
    color: #333333;
	font-weight: 600;
    margin-bottom:20px;
    line-height:25px;
}
.banner > p{
    font-size:16px;
    color:#333333;
    margin-bottom:14px;
    line-height: 32px
}
.card{
	width: 772px;
	height: 480px;
	background: #ffffff;
	border-radius: 0px 0px 0px 30px;
}
.card ul{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.card ul li{
	height: 240px;
	width: 50%;
	padding: 66px 44px;
	box-sizing: border-box;
	display: flex;
	align-items: flex-start;
}
.card ul li:first-child{
	border-bottom: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}
.card ul li:nth-child(2){
	border-bottom: 1px solid #eeeeee;
}
.card ul li:nth-child(3){
	border-right: 1px solid #eeeeee;
}
.card ul li img{
	width: 96px;
	height: 96px;
	margin-right: 40px;
}
.part1_l p:first-child{
	font-size: 24px;
	font-family: PingFang SC, PingFang SC-Semibold;
	font-weight: bold;
	color: #333333;
	margin-bottom: 18px;
	line-height: 16px;
}
.part1_l p:last-child{
	font-size: 16px;
	font-family: PingFang SC, PingFang SC-Semibold;
	color: #666666;
	line-height: 22px;
}
.part-bottom-line{
	position: absolute;
	width: 100%;
	height: 30px;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: space-between;
}
.part-bottom-line span:first-child{
	display: inline-block;
	width: 1560px;
	height: 30px;
	background: linear-gradient(90deg,#c9221b, #f57c0a);
	border-radius: 0px 14px 0px 0px;
}
.part-bottom-line span:last-child{
	display: inline-block;
	width: 350px;
	height: 30px;
	background: #bdac75;
	border-radius: 14px 0px 0px 0px;
}
.part2{
	margin: 0 auto;
	position: relative;
	background: #FFFFFF;
	padding: 60px 0px;
}
.comm-header{
	display: flex;
	justify-items: center;
}
.comm-header i{
	display: inline-block;
	width: 4px;
	height: 24px;
	background: #f31010;
	margin-right: 22px;
}
.comm-header span{
	font-size: 24px;
	font-family: PingFang SC, PingFang SC-Semibold;
	color: #333333;
	font-weight: 600;
	line-height: 24px;
}
.culture{
	margin-top: 36px;
}
.culture ul{
	display: flex;
	margin-bottom: 28px;
}
.culture ul li{
	position: relative;
	width: 50%;
	text-align: center;
	font-size: 18px;
	height: 64px;
	line-height: 64px;
	background: #f5f5f5;
}

.activeItem2, .activeItem3{
	background: #f31010 !important;
	color: #FFFFFF;
}
.activeItem2::after{
  content: "";
  display: block;
  position: absolute;
  bottom: -15px;
  left: 48.5%;
  border-width: 8px;
  border-style: dashed  dashed  dashed  dashed;
  border-color: #f31010   #FFFFFF  #FFFFFF  #FFFFFF;
}
.culture-content{
	height: 438px;
}
.culture-strategy{
	width: 1200px;
	height: 428px;
	background-size: 100%;
}
.culture-special-title{
	font-size: 20px;
	color: #333333;
	text-align: center;
	padding: 30px 0px 58px;
}
.culture-special ul{
	display: flex;
	justify-content: space-between;
}
.culture-special ul li{
	background: #FFFFFF;
	border: 1px solid #eeeeee;
	width: 279px;
	height: 311px;
}
.culture-special ul li img{
	width: 279px;
	height: 210px;
}
.culture-special ul li p{
	font-size: 26px;
	color: #f31010;
	line-height: 101px;
}
.part3{
	background: #f1eeea;
	padding: 60px 0px 80px;
}
.df{
	margin-top: 36px;
}
.df ul{
	display: flex;
	margin-bottom: 28px;
}
.df ul li{
	position: relative;
	width: 50%;
	text-align: center;
	font-size: 18px;
	height: 64px;
	line-height: 64px;
	background: #FFFFFF;
}
.activeItem3::after{
  content: "";
  display: block;
  position: absolute;
  bottom: -15px;
  left: 48.5%;
  border-width: 8px;
  border-style: dashed  dashed  dashed  dashed;
  border-color: #f31010   #f1eeea  #f1eeea  #f1eeea;
}
.df-content{
	min-height: 470px;
}
.df-idea ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 0px;
}
.df-idea ul li{
	width: 380px;
	height: 220px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	color: #333333;
	padding: 100px;
	box-sizing: border-box;
}
.df-idea ul li:nth-child(-n + 3){
	margin-bottom: 30px;
}
.df-idea ul li:last-child{
		padding: 60px;
}
.df-welfare, .df-train{
	height: 470px;
	background: #FFFFFF;
	padding: 48px;
	box-sizing: border-box;
}
.df-welfare p:first-child, .df-train p:first-child{
	font-size: 26px;
	color: #f31010;
	line-height: 37px;
	margin-bottom: 28px;
}
.df-welfare p:nth-child(2), .df-train p:nth-child(2){
	font-size: 16px;
	color: #333333;
	line-height: 32px;
}
.df-welfare img, .df-train img{
	width: 398px;
	height: 217px;
	margin-top: 28px;
}
.df-recruit,.df-staff{
	color: #333333;
	line-height: 32px;
	background: #ffffff;
	padding: 48px;
	border-radius: 0px 0px 30px 30px;
}
.df-recruit{
	min-height: 470px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
}
.df-recruit-martop{
	margin-top: 30px;
}
.df-staff ul{
	display: flex;
	justify-content: space-between;
	margin-bottom: 0px;
	margin-top: 40px;
}
.df-staff ul li{
	background: #FFFFFF;
	width: 348px;
	height: 271px;
	border: 1px solid #eeeeee;
}
.df-staff ul li img{
	width: 348px;
	height: 201px;
}
.df-staff ul li p{
	font-size: 26px;
	color: #f31010;
	line-height: 70px;
}

.footer{
    font-size:14px;
    color:#333333;
    bottom:0;
    line-height:96px;
    width:100%;
    text-align:center;
}
.footer > a{
    color:inherit;
}
.marginTop{
	margin-top: 48px;
}
